.c-public[data-v-6156dea8] {
  border: 2px solid #ea5550;
  border-radius: 5px;
}
.c-public input[type=checkbox][data-v-6156dea8] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #dde3e6;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;
  transition: border-color 0.2s ease, background-color 0.2s ease, transform 0.2s ease;
}
.c-public input[type=checkbox][data-v-6156dea8]:checked {
  border-color: #2eb85c;
  background-color: #2eb85c;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D'14'%20height%3D'11'%20viewBox%3D'0%200%2014%2011'%20fill%3D'none'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%3E%3Cpath%20d%3D'M0.999512%205.99984L4.66618%209.6665L12.9995%201.33317'%20stroke%3D'white'%20stroke-width%3D'2'%20%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80% auto;
  transform: scale(1.05);
}
.c-public strong[data-v-6156dea8] {
  font-size: 15px;
}
.c-public p[data-v-6156dea8] {
  margin: 0;
}
@charset "UTF-8";
html.re-billing {
  /* 再請求のグローバルCSS */
  /* 再請求のグローバルCSS */
}
html.re-billing .c-wrapper {
  margin: 0 auto !important;
}
html.re-billing .c-header,
html.re-billing .c-sidebar {
  display: none !important;
}
html.re-billing .c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
html.re-billing .c-main {
    padding: 0 !important;
}
}
